Subject: Error ?
From: Kamil ZK <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 26 May 2001 22:26:22 +0200 (CEST)

Good morning,

Don't go lead through change password PASSWD (see picture) and cannot start POSTGRES :-(. Jam me it near generation TEMPLATE1 (see picture)
I here waited 50 minutes and nothing. I have K6-2 500MHz, 256MB RAM and Win 98. On HHD I have 800MB of free places. Test am it several times and nothing.

Please help me.

Thank Kamil ([email-masked])

PS: I don't know english language, helping me translator.

______________________________________________________________________
http://www.EVA.cz - 2200 typu elektrospotrebicu za neuveritelne nizke
ceny! Senzacni letni slevy. Fotografie personalu - nakupy na splatky - 
soutez o zbozi zadarmo - bonus za kazdy nakup - provize.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple